*{padding: 0;margin: 0;box-sizing: border-box;}
body {overflow-x: hidden; padding: 0;margin: 0;float: left;width: 100%;font-family: 'oswald';font-size: 16px;background-color: #FFFFFF; line-height: 1.5;}
.inner-container {max-width: 1240px;margin: auto;box-sizing: border-box;padding: 0 10px;width: 100%;}
.full-row {float: left;width: 100%;}
.full-content {min-height: 500px;margin-top: 8px;}
img {max-width: 100%;}
a{
    text-decoration: none;
}
ul{
    list-style: none;
}
main#main.one-sidebar {width: 75%;float: left;}
main#main.two-sidebar {width: 60%;float: left;}
.sidebar-filter {float: left;width: 24%;margin-right: 1%;}
.sidebar-two {float: right;width: 24%; margin-left: 1%;}
.error_404 {color: #018791;text-align: center;margin-top: 120px;}
.error_404 .fa {font-size: 140px;}
@media only screen and (max-width: 900px) {
main#main.two-sidebar, main#main.one-sidebar {width: 100%;}
.sidebar-two{
    width: 100%;
    margin: 0;
}
}
